View Issue Details

IDProjectCategoryView StatusLast Update
0005861Talermechant backendpublic2020-05-22 13:07
ReporterFlorian DoldAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.8Fixed in Version0.8 
Summary0005861: merchant backend does not handle tip expiration properly
DescriptionCurrently we just specify a fixed deadline for tips, but never check it.
TagsNo tags attached.

Activities

Christian Grothoff

2020-05-22 13:07

manager   ~0015945

Fixed in protocolV1 branch of merchant (including a006a45..49157c0).

Issue History

Date Modified Username Field Change
2019-08-30 15:25 Florian Dold New Issue
2019-08-30 15:25 Florian Dold Status new => assigned
2019-08-30 15:25 Florian Dold Assigned To => Marcello Stanisci
2020-04-11 19:01 Christian Grothoff Assigned To Marcello Stanisci => Christian Grothoff
2020-04-13 02:40 Christian Grothoff Product Version => git (master)
2020-04-13 02:40 Christian Grothoff Target Version => 0.7.1
2020-04-13 21:35 Christian Grothoff Target Version 0.7.1 => 0.8
2020-05-22 13:07 Christian Grothoff Status assigned => resolved
2020-05-22 13:07 Christian Grothoff Resolution open => fixed
2020-05-22 13:07 Christian Grothoff Fixed in Version => 0.8
2020-05-22 13:07 Christian Grothoff Note Added: 0015945